PHP ?

Rémy
le 5 janvier
à 15:20
Rappel du sujet :

Bonjour,

Quelle version de PHP utiliser avec SPIP et Escal ?
Merci d’avance.
Belle journée et bonne année. 🙂

PHP ?

Hello

Cela dépend uniquement de ta version de spip.
https://www.spip.net/fr_article4351.html

PHP ?

SPIP 3.2 PHP 7.2 maximum (c’est une version bientôt obsolète !)
PHP 8 déjà disponible chez infomaniak.ch
A quand la Nouvelle version de SPIP ?
Belle journée

PHP ?

SPIP 3.2 PHP 7.2 maximum (c’est une version bientôt obsolète !)

Hummm je dirais qu’en 7.3 ça fonctionne a 99%
je dirais même plus en spip 3.3 + php 7.3 99,9%

remarqué que j’omets 100% on pourra pas m’invoquer les effets de bord.
sérieusement la plateforme tourne en spip 3.3 dev + php 7.3
un site en 7.4 ;)

PHP 8 déjà disponible chez infomaniak.ch

je suis d’accord pour php 8 dispo, toutefois spip n’est pas encore pret

A quand la Nouvelle version de SPIP ?

On peu espérer une sortie pour les 20 ans de SPIP

Reagir au sujet
Qui êtes-vous ?
Votre message

Pour créer des paragraphes, laissez simplement des lignes vides.

Ajouter un document